# This file created by conda-build 3.10.2
# meta.yaml template originally from:
# Origin b'https://github.intel.com/SAT/openssl-recipe.git', commit b'37138093bbc2b86ebe411a7d9834b12a16826776'
# ------------------------------------------------

package:
    name: openssl
    version: 1.0.2o
source:
    fn: openssl-1.0.2o.tar.gz
    patches:
        - intel_parallelism.patch
    sha256: ec3f5c9714ba0fd45cb4e087301eb1336c317e0d20b575a125050470e8089e4d
    url: http://www.openssl.org/source/openssl-1.0.2o.tar.gz
build:
    detect_binary_files_with_prefix: 'True'
    number: '3'
    string: '3'
requirements:
    run:
        - intelpython >=2019.0
about:
    home: http://www.openssl.org/
    license: Apache-style (http://www.openssl.org/source/license.html)
    license_family: Apache
    license_file: LICENSE
    summary: OpenSSL is an open-source implementation of the SSL and TLS protocols
extra:
    copy_test_source_files: false
    final: true
